Subject: bug#67715: 28.2; Minibuffer content is sometimes unexpectedly partially hidden

From: Eli Zaretskii <[email-masked]>
Date: Sun, 05 Jan 2025 13:25:13 +0200

> From: Markus Triska <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 05 Jan 2025 11:21:24 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > The change which caused this cannot be reverted, since it will
> > reintroduce a worse bug (bug#24285).
> 
> One remaining question I have about this reply: #24285 long predates
> this issue, and on Emacs 26.1 as well as 27.1, both #24285 and the
> present issue are resolved. So it seems another thing must have happened
> since 27.1 that now forces a choice between correcting one or the other.
> 
> If you have time, could you please let me know what this was so that I
> can try to look into it?

I think we made the mini-window resize in more situations.  I cannot
be sure, though: too many years have passed.  Sorry.